body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f5f5f5;
}
.container {
  max-width: 1200px;
  margin: auto;
  padding: 20px;
}
.gauge-container {
  width: 100%;
  max-width: 300px;
  margin: 20px auto;
}
.gauge {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  background-color: #eee;
  border-radius: 50%;
  overflow: hidden;
}
.gauge__fill {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  height: 100%;
  background-color: #00bfff;
  transform-origin: center bottom;
  transition: transform 0.2s ease-out;
}
.gauge__cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 2em;
}
.information, .grid {
  background-color: #fff;
  padding: 20px;
  margin-top: 20px;
  border-radius: 5px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.1);
}
.grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
  grid-gap: 20px;
}
.cell {
  padding: 10px;
  background: #f0f0f0;
  border-radius: 5px;
}
